Subject: RE: new rev of LINK

From: "Lai, Wai S (Waisum), ALASO" <[email-masked]>
Date: Mon, 25 Feb 2002 17:27:15 -0500

Dan, 
   As you pointed out, multiplexing has different meaning in DOCSIS than
in the first example of PPP.  Also, fragmentation helps but is not
sufficent.  I propose the following to clean up the existing text.

A third example is Data-Over-Cable Service Interface Specifications
(DOCSIS) with typical upstream bandwidths of 2.56 Mb/s or 5.12 Mb/s.
To reduce the impact of 1500-byte MTU in DOCSIS 1.0 [DOCSIS1],
a data link layer fragmentation mechanism is specified 
in DOCSIS 1.1 [DOCSIS2].  To accommodate the installed base,
DOCSIS 1.1 must be backward compatible with DOCSIS 1.0 cable modems,
which generally do not support fragmentation.  Under the co-existence
of DOCSIS 1.0 and DOCSIS 1.1, the unfragmented large data packets
from DOCSIS 1.0 cable modems may affect the quality of service for
voice packets from DOCSIS 1.1 cable modems.  In this case, it has
been shown in [DOCSIS3] that use of bandwidth allocation algorithms
can mitigate the effect.

Thanks, Wai Sum.

Dan Grossman wrote:
>    A third example of link-layer multiplexing is the Data Over Cable
>    Service Interface Specifications. [DOCSIS1] [DOCSIS2] [DOCSIS3]
>    DOCSIS version 1.1 introduces an internal fragmentation and
> 
> Only one of the references applies here.  Suggest: "A third example of
> data link layer fragmentation is contained in the Data Over Cable
> Service Interface Specification (DOCSIS) version 1.1 [DOCSIS2]." By the
> way, text in this section is a bit inaccurate in its use of the term
> multiplexing to cover the specific case of multiplexing that reduces
> head-of-line blocking for real time traffic.  You might want to try to
> clean this up.